@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
body {
	background:  #F3F3F3;
	font-family: Montserrat;
}
.navbar-default {
	background-color: #000;
	border-color: #000 ;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active {
	color: #FFF ;
	font-size: 14px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	color: #FFF ;
	border-radius: 8px;
}
.navigation-list li a {
	color: #FFF ;
}
#main-content {
	background-color:  #F3F3F3 ;
}
.npopup .btn {
	padding: 12px 19px;
}
a, a:hover {
	color: #269100 /*{primary-colour}*/;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
	background: #269100 /*{primary-colour}*/;
}
.topbar--Wrap .topbar--wrap--form * {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	color: #FFF ;
}
.topbar--wrap--nav > li > a {
	color: #FFF ;
}
.ajax_search::-webkit-input-placeholder {
	color: #fff ;
}
.ajax_search:-moz-placeholder {
	color: #fff ;
}
.ajax_search::-moz-placeholder {
	color: #fff ;
}
.ajax_search:-ms-input-placeholder {
	color: #fff ;
}
.wrapper-footer {
	background-color: #000 ;
	color: #FFF ;
}
.wrapper-footer a,.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color: #FFF !important ;
}